{
    "fields": [
        {
            "name": "previousSupportingEvidences",
            "type": {
                "items": "string",
                "type": "array"
            }
        },
        {
            "name": "modifiedSupportingEvidences",
            "type": {
                "items": "string",
                "type": "array"
            }
        }
    ],
    "name": "SupportingEvidences",
    "namespace": "org.gel.models.report.avro",
    "type": "record"
}